# Steps to follow to install a new Jovian linux

## Core installation

execute `deep-upgrade`

execute `fish-install`

execute `basic-install`

execute `vim-custom`

execute `git-custom`

execute `sshd-install`

execute `sshd-custom`

execute command `ssh-keygen`

manually install your key in servers

execute `git-script-install`

execute `fish-custom`

execute command `set fish_color_user yellow`

execute command `set fish_color_host blue|red|yellow|magenta` depending of the power regulation

execute `screen-custom`

## Laptop

execute `laptop-install`

execute `lap-screen-custom`

change hostname with `sudoedit /etc/hostname`

## Raspberry Pi

execute `localtime_set`

## UI installation

execute `ui-install`

execute `i3-install`

execute `dvp-install`

manually sync with firefox

manually set up your desktop

## Ubuntu

You can use the `sources.list` in _Templates_ to set France OVH mirror.
